"iRateMessageTitle" = "%@ értékelése";
"iRateAppMessage" = "Ha élvezi %@ használatát, szánna rá néhány másodpercet, hogy értékeli? Az egész nem több, mint egy perc. Köszönjük a segítségét!";
"iRateGameMessage" = "Ha élvezi a(z) %@ játékot, szánna rá néhány másodpercet, hogy értékeli? Az egész nem több, mint egy perc. Köszönjük a segítsgét!";
"iRateCancelButton" = "Nem, köszönöm";
"iRateRateButton" = "Értékelés";
"iRateRemindButton" = "Kérdezzen rá később";
